Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Wp UCanHide

A very useful and simple plug-in that allows you to hide a part of a post for people who are not logged on your site.All text situated between those t

Version History

Version 1.0

  • First release

Requires: 2.1 or higher
Compatible up to: 2.5.1
Last Updated: 2008-6-9
Active Installs: 50+


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.